## spectacle 0.21

=== debian/changelog ===
spectacle (0.21-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Wed, 08 Dec 2010 11:22:51 +0200
