=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --buildsystem=python_distutils

override_dh_auto_build:
	$(MAKE) doc
	$(MAKE) tmpls
	dh_auto_build

override_dh_auto_install:
	$(MAKE) DESTDIR=$(CURDIR)/debian/spectacle install-data
	dh_auto_install

override_dh_auto_clean:
	$(MAKE) clean
	rm -f spectacle/__version__.py
	dh_auto_clean
