=== debian/changelog ===
spectacle (0.22-3) unstable; urgency=medium

  * QA upload.
  * Build using dh_python2

 -- Matthias Klose <doko@debian.org>  Sun, 13 Jul 2014 16:25:15 +0000

spectacle (0.22-2) unstable; urgency=low

  * QA upload.
  * Maintainer field set to QA Group.
  * Bump Standards-Version to 3.9.5.
  * Set debhelper compatibility level to 9.
  * Call dh(1) with python_support.

 -- Emanuele Rocca <ema@debian.org>  Mon, 31 Mar 2014 12:16:34 +0200

spectacle (0.22-1) unstable; urgency=low

  * New upstream release.

 -- Fathi Boudra <fabo@debian.org>  Fri, 25 Feb 2011 09:47:50 +0200
