=== debian/control ===
Source: spectacle
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper (>= 9), python (>= 2.3.5-7),
 python-cheetah, markdown
Standards-Version: 3.9.5
Homepage: http://meego.gitorious.org/meego-developer-tools/spectacle

Package: spectacle
Architecture: all
Depends: ${misc:Depends}, ${python:Depends},
 python-cheetah, python-urlgrabber, python-yaml
Suggests: meego-packaging-tools | packaging-tools
Description: RPM Spec file generator and management tool
 Spectacle is a tool for managing and creating RPM spec files. It includes the
 tool to generate spec files from metadata file in YAML format, and tools to
 convert spec files or spec-builder's ini files to YAML format.
 .
 For spectacle managed packages, all generic packaging information will be
 stored in the YAML file, and it also allows maintaining customizations in the
 spec file directly with special enclosure tags.
 .
 The following tools are installed:
  * specify
    the tool to generate or to update spec file, based on YAML
  * ini2spectacle
    the tool to convert spec-builder .ini to YAML and new spec file
  * spec2spectacle
    the tool to convert original spec to YAML and new spec file
