## spectacle 0.25

=== Makefile ===
--- 
+++ 
@@ -1,3 +1,4 @@
+PYTHON ?= python
 VERSION = $(shell cat VERSION)
 TAGVER = $(shell cat VERSION | sed -e "s/\([0-9\.]*\).*/\1/")
 
@@ -7,8 +8,12 @@
 	TAG = "HEAD"
 endif
 
+ifndef PREFIX
+    PREFIX = "/usr"
+endif
+
 all: tmpls
-	python setup.py build
+	$(PYTHON) setup.py build
 
 tmpls:
 	cd spectacle/spec; $(MAKE)
@@ -26,16 +31,16 @@
 		gzip  > spectacle-$(VERSION).tar.gz
 
 doc:
-	markdown README > README.html
+	markdown README.md > README.html
 
 test:
-	cd tests/; python alltest.py
+	cd tests/; $(PYTHON) alltest.py
 
 install: all install-data
-	python setup.py install
+	$(PYTHON) setup.py install --root=${DESTDIR} --prefix=${PREFIX}
 
 develop: all install-data
-	python setup.py develop
+	$(PYTHON) setup.py develop
 
 install-data:
 	install -d ${DESTDIR}/usr/share/spectacle/
