=== debian/changelog ===
spectacle (0.25-1) unstable; urgency=low

  * New upstream release.
  * install README* to docs
  * Adopt package (Closes: #641955)
  * Make build reproducible (Closes: 775996)
  * Fix dependency to python2

 -- Philippe Coval <rzr@gna.org>  Sat, 10 May 2014 16:30:15 +0200
