=== debian/control ===
--- 
+++ 
@@ -1,9 +1,12 @@
 Source: spectacle
 Section: devel
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper (>= 9), python (>= 2.3.5-7),
+Maintainer: Philippe Coval <rzr@gna.org>
+Build-Depends: debhelper (>= 9)
+Build-Depends-Indep: python (>= 2.3.5-7),
+ dh-python,
  python-cheetah, markdown
+X-Python-Version: >= 2.3
 Standards-Version: 3.9.5
 Homepage: http://meego.gitorious.org/meego-developer-tools/spectacle
